import React, { Component } from "react";
import ReactDOM from "react-dom";
import "./app.less";
import { MOCK_STATUS } from '../sparkrc';
MOCK_STATUS && (require('../mock/index'));
import MD from '../MD';
import 'spark-design/dist/index.css'
MD();
//此处为spark-cli动态生成
import Pagesharep from "./pages/pagesharep/pagesharep.jsx";
import Pagemainscene from"./pages/pagemainscene/pagemainscene.jsx";
class App extends Component {
 
  render() {
    return (
      <Pagemainscene></Pagemainscene>
      // <Pagesharep></Pagesharep>
    );
  }
}

ReactDOM.render(<App />, document.getElementById("root"));
